html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,p,blockquot,filedset,input,nav,aside,header,article,section,figure,figcaption,video,audio
{margin:0; padding:0;/* display:block;*/}

h1,h2,h3,h4,h5,h6,em,i,b{ font-size:1em; font-style:normal; font-weight:normal;}
ul,ol,li{ list-style:none;}

fieldset,img{ border:0 none; /*display:block;*//*解决图片上下的缝隙的问题*/  vertical-align:middle;/*垂直居中*/}
table{ border-collapse:collapse;/*边线重叠*/}

input,select,textarea,button{ font:12px/20px  Arial;  outline:none; /*把表单中元素获得焦点的蓝框去掉*/}

/*超链接*/

a{ color:#333333; text-decoration:none; outline:none;}
a:link,a:visited,a:active{ text-decoration:none;}
a:hover{text-decoration:underline;color: #04307C;}

/*自适应高度的问题解决   解决margin 塌陷*/
.clearfix:after{ clear:both; content:''; display:block; height:0; line-height:0; visibility:hidden;}
.clearfix{zoom:1;}

.clear{clear:both;}


.fl{float:left;}
.fr{float:right;}

.dn{display: none;}

body{ font:12px/20px  "微软雅黑", Arial; color:#333333; background:#FFFFFF; min-width:1200px;}

.w{ width:1200px; margin:0 auto;}

/*图标统配*/
@font-face {
  font-family: 'iconfont';
  src: url('../fonts/iconfont.eot');
  src: url('../fonts/iconfont.eot?#iefix') format('embedded-opentype'),
  url('../fonts/iconfont.woff') format('woff'),
  url('../fonts/iconfont.ttf') format('truetype'),
  url('../fonts/iconfont.svg#iconfont') format('svg');
}
.iconfont{
  font-family:"iconfont" !important;
  font-size:16px;font-style:normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
}